html, body{
	height: 100%;
}
body{
	font-family: "letter-gothic-std", sans-serif;
}

.container-fluid{ max-width: 1200px; position: relative;}

/*---------------- Common -------------*/
img {
	max-width: 100%;
	height: auto;
}
.gm-style img {
	max-width: none;
}
.v-align {
	display: inline-block;
	width: calc(100% - 1px);
	vertical-align: middle;
}
.dummy {
	height: 100%;
	width: 1px;
	display: inline-block;
	vertical-align: middle;
}
.full-height {
	height: 100%;
}
.font-0 {
	font-size: 0;
}
.padd-0{
	padding: 0;
}
.overflow-hidden {
	overflow: hidden;
}
h1, h2, h3, h4, h4, h6 {
	font-family: 'Playfair Display', serif;
}

h2{
	font-size: 36px;
	margin-bottom: 20px;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #222;
}
.flex-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    display: flexbox;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 -15px;
}

.flex-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.flex-inner{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    flex-grow: 1;
     -webkit-flex-grow: 1;
}
.flex-bottom{
	margin-top: auto;
}
.flex-center{
	align-items: center;
	align-self: center;
}

#page{
	height: 100%;
}

.landing-wrap{
	background: url(../images/landing-bg.jpg) no-repeat center center;
	background-size: cover;
	height: 100%;
	text-align: center;
	padding: 100px 0;
	min-height: 700px;
	max-height: 900px;
	position: relative;
	z-index: 1002;
}
.landing-wrap h3{
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	letter-spacing: 5px;
	opacity: 0;
	-webkit-transition: all 0.5s ease 0.4s;
	-moz-transition: all 0.5s ease 0.4s;
	-ms-transition: all 0.5s ease 0.4s;
	-o-transition: all 0.5s ease 0.4s;
	transition: all 0.5s ease 0.4s;
	-moz-transform: translateY(90px);
	-webkit-transform: translateY(90px);
	-o-transform: translateY(90px);
	-ms-transform: translateY(90px);
	transform: translateY(90px);
}
.landing-wrap h1{
	font-size: 60px;
	letter-spacing: 8px;
	text-transform: uppercase;
	margin: 146px auto 90px;
	background: url(../images/logo.png) no-repeat;
	width: 813px;
	height: 162px;
	text-indent: -999999px;
	opacity: 0;
	-webkit-transition: all 0.5s ease 0.8s;
	-moz-transition: all 0.5s ease 0.8s;
	-ms-transition: all 0.5s ease 0.8s;
	-o-transition: all 0.5s ease 0.8s;
	transition: all 0.5s ease 0.8s;
	-moz-transform: translateY(90px);
	-webkit-transform: translateY(90px);
	-o-transform: translateY(90px);
	-ms-transform: translateY(90px);
	transform: translateY(90px);
}
.landing-wrap h2{
	background: url(../images/montague.png) no-repeat;
	width: 455px;
	height: 29px;
	text-indent: -999999px;
	margin: 0 auto 110px;
	opacity: 0;
	-webkit-transition: all 0.5s ease 1.2s;
	-moz-transition: all 0.5s ease 1.2s;
	-ms-transition: all 0.5s ease 1.2s;
	-o-transition: all 0.5s ease 1.2s;
	transition: all 0.5s ease 1.2s;
	-moz-transform: translateY(90px);
	-webkit-transform: translateY(90px);
	-o-transform: translateY(90px);
	-ms-transform: translateY(90px);
	transform: translateY(90px);
}

.landing-wrap h3:nth-of-type(2){
	-webkit-transition: all 0.5s ease 1.6s;
	-moz-transition: all 0.5s ease 1.6s;
	-ms-transition: all 0.5s ease 1.6s;
	-o-transition: all 0.5s ease 1.6s;
	transition: all 0.5s ease 1.6s;
}

.landing-wrap.loaded h3,
.landing-wrap.loaded h2,
.landing-wrap.loaded h1{
	opacity: 1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.landing-wrap .register-wrap{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	background: #000;
	height: 62px;
	line-height: 62px;
	text-align: center;
	color: #fff;
	padding: 0 20px;
	font-size: 21px;
	font-family: 'Playfair Display', serif;
	letter-spacing: 3px;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
}
.register-wrap a{
	color: #fff;
	text-decoration: none;
}
.landing-wrap.loaded .register-wrap{
	opacity: 1;
}
.go-down{
	position: absolute;
	letter-spacing: 50%;
	bottom: 70px;
	width: 70px;
	text-align: center;
	margin-left: -35px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease 1.4s;
	-moz-transition: all 0.5s ease 1.4s;
	-ms-transition: all 0.5s ease 1.4s;
	-o-transition: all 0.5s ease 1.4s;
	transition: all 0.5s ease 1.4s;
	-moz-transform: translateY(90px);
	-webkit-transform: translateY(90px);
	-o-transform: translateY(90px);
	-ms-transform: translateY(90px);
	transform: translateY(90px);
	opacity: 0;
}
.go-down span{
	display: block;
	width: 26px;
	height: 15px;
	margin: 12px auto 0;
	background: url(../images/down-arrow.png) no-repeat;
	text-indent: -999999px;
}
.loaded .go-down{
	opacity: 1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	animation: DownMove 3s infinite 0.6s;
	-webkit-animation: DownMove 3s infinite 0.6s;
	-moz-animation: DownMove 3s infinite 0.6s;
}

@keyframes DownMove {
	0% {
		bottom: 70px;
	}

	5% {
		bottom: 80px;
	}

	10% {
		bottom: 70px;
	}

	15% {
		bottom: 80px;
	}

	20% {
		bottom: 70px;
	}

}

@-webkit-keyframes DownMove {
	0% {
		bottom: 70px;
	}

	5% {
		bottom: 80px;
	}

	10% {
		bottom: 70px;
	}

	15% {
		bottom: 80px;
	}

	20% {
		bottom: 70px;
	}

}

@-moz-keyframes DownMove {
	0% {
		bottom: 70px;
	}

	5% {
		bottom: 80px;
	}

	10% {
		bottom: 70px;
	}

	15% {
		bottom: 80px;
	}

	20% {
		bottom: 70px;
	}

}


/*------ Header ------*/


.site-header{
	padding: 68px 0 80px;
	/*background: rgba(255,255,255,0.5);*/
}
.home .site-header{
	position: absolute;
	top: 0;
	width: 100%;
	padding: 0 0 24px;
	border-top: 3px solid #8b8b8b;
}
.logo-wrap{
	padding: 32px 0 37px;
	/*background: rgba(255,255,255,0.5);*/
}
.site-logo{
	display: block;
	background: url(../images/logo.png) no-repeat;
	width: 425px;
	height: 92px;
	background-size: 425px 92px;
	text-indent: -999999px;
	margin: 0 auto;

}

.main-navigation {
	text-align: center;
	padding: 24px 0 0;
}
.main-navigation ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.main-navigation li{
	display: inline-block;
	position: relative;
	padding: 0 30px;
}
.main-navigation li::after{
	content: "";
	border-right: 1px solid #000;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
}
.main-navigation li:last-child{
	padding-right: 0;
}
.main-navigation li:first-child{
	padding-left: 0;
}
.main-navigation li:last-child::after{
	display: none;
}
.main-navigation a{
	display: block;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	padding: 0 10px;
	text-transform: uppercase;
}
.nav-toggle{
	position: relative;
	width: 38px;
	height: 30px;
	display: none;
	z-index: 2;
	cursor: pointer;
	margin: 20px auto 0;
}
.nav-toggle span {
  background: #000;
  display: block;
  position: absolute;
  height: 4px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all .25s cubic-bezier(0.22, 0.61, 0.36, 1);
  -moz-transition: all .25s cubic-bezier(0.22, 0.61, 0.36, 1);
  -o-transition: all .25s cubic-bezier(0.22, 0.61, 0.36, 1);
  transition: all .25s cubic-bezier(0.22, 0.61, 0.36, 1);
  opacity: 1;
  width: 100%;
  left: 0;
}

.nav-toggle span:nth-child(1) {
  top: 0px;
}
.nav-toggle span:nth-child(2) {
  top: 13px;
}
.nav-toggle span:nth-child(3) {
  top: 26px;
}
.nav-toggle.open  span:nth-child(1) {
  top: 13px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.nav-toggle.open span:nth-child(2) {
  opacity: 0;
}
.nav-toggle.open span:nth-child(3) {
  top: 13px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}




.home-sections{
	position: relative;
}
.section-banner{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.section-main{
	padding: 100px 0;
}
.section-main-alt{
	background: #f2f2f2;
}
.section-lifestyle{
	padding-bottom: 0;
}
.section-lifestyle .content-main{
	padding-bottom: 40px;
}
.section-location{
	padding: 0;
}
.content-main{
	max-width: 885px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	letter-spacing: -1px;
	line-height: 2;
}
.content-main h2{
	margin: 0 0 70px;
	letter-spacing: 8px;
}
.content-main p{
	margin-bottom: 40px;
}
.content-main p em{
	font-family: "Playfair Display",serif;
	letter-spacing: 2px;
}
.leading-text{
	font-size: 18px;
}
.leading-text a{
	text-decoration: underline;
	color: #000;
	font-family: 'Playfair Display', serif;
	letter-spacing: 0;
}
.image-slider{
	position: relative;
}
.section-about{
	border-top: 12px solid #11161c;
	padding-bottom: 0;
}
.section-about .image-slider{
	margin-top: 100px;
}
.slide-image{
	padding-bottom: 70.08%;
	position: relative;
}
.slick-arrow{
	background: url(../images/nav-arrows.png) no-repeat;
	width: 64px;
	height: 64px;
	position: absolute;
	left: -32px;
	top: 50%;
	margin-top: -32px;
	z-index: 1000;
	cursor: pointer;
}
.slick-next{
	left: auto;
	right: -32px;
	background-position: 0 bottom;
}

.residence-grids{
	font-size: 0;
	margin: 50px -12px 0;
}
.residence-grid{
	width: 50%;
	padding: 0 6px;
	margin-bottom: 12px;
}
.residence-grid a{
	display: block;
	text-decoration: none;
	positin: relative;
}
.residence-grid a::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.8);
	opacity: 0;
	transition: 0.3s all ease;
	z-index: 1;
}
.residence-grid a:hover::before{
	opacity: 1;
}
.img-holder{
	position: relative;
}
.img-holder img{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.grid-content{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	
	text-align: center;
	z-index: 2;
}
.grid-content h2{
	font-size: 207px;
	font-weight: bold;
	margin: 0;
	line-height: 0.8;
	color: #fff;
	transition: 0.3s all ease;
}
.grid-content h3{
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 6px;
	color: #000;
	transition: 0.3s all ease;
	margin: -30px 0 0;
	opacity: 0;
}
.residence-grid a:hover .grid-content h2{
	color: #000;
}
.residence-grid a:hover .grid-content h3{
	margin: 0;
	opacity: 1;
}
.register-strip{
	background: #11161c;
	color: #fff;
	text-align: center;
	font-size: 28px;
	font-family: "Playfair Display",serif;
	letter-spacing: 5px;
	
}
.register-strip a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 22px 15px;
}
.message-item{
	font-size: 20px;
	padding: 20px 15px;
	letter-spacing: 2px;
}
.section-hero{
	position: relative;
	padding-bottom: 60.65%;
}
.section-hero img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.location-info{
	padding: 30px 0 90px;
}
.location-list{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	font-size: 0;
	max-width: 1120px;
}
.location-list li{
	display: inline-block;
	width: 25%;
	padding: 0 10px;
	font-size: 13px;
	line-height: 25px;
	margin-bottom: 50px;
}
.location-list li::before{
	content: "";
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #464646;
	float: left;
	display: block;
	margin-right: 15px;
}
.about-grid-main{

}
.lifestyle-grids-main{
	max-width: 1695px;
	margin: 0 auto;
	border-top: 12px solid #11161c;
}
.lifestyle-grid{
	float: left;
	width: 56%;
	position: relative;
	overflow: hidden;
	
}
.grid-image-wrap{
	position: relative;
	padding-bottom: 53.894%
}
.lifestyle-grid img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.lifestyle-grid:last-child{
	width: 44%;
	
}
.lifestyle-grid:last-child .grid-image-wrap{
	padding-bottom: 68.724%;
}

.lifestyle-grids:nth-child(2n) .lifestyle-grid{
	width: 44%;
}
.lifestyle-grids:nth-child(2n) .lifestyle-grid:last-child{
	width: 56%;
}
.lifestyle-grids:nth-child(2n) .lifestyle-grid .grid-image-wrap{
	padding-bottom: 68.724%;
}
.lifestyle-grids:nth-child(2n) .lifestyle-grid:last-child .grid-image-wrap{
	padding-bottom: 53.894%
}
/*.about-grid-main .lifestyle-grid, .about-grid-main .lifestyle-grids:nth-child(2n) .lifestyle-grid:last-child{
	width: 54.76%;
}
.about-grid-main .lifestyle-grid:last-child, .about-grid-main .lifestyle-grids:nth-child(2n) .lifestyle-grid{
	width: 45.24%;
}*/
.lifestyle-grid img{
	cursor: pointer;
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.lifestyle-grid img:hover{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.lifestyle-grid-desc{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.9);
	padding: 30px;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
}
.lifestyle-grid.open .lifestyle-grid-desc{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.lifestyle-grid-desc-inner{
	height: 100%;
}
.lifestyle-grid-content{
	font-size: 14px;
	letter-spacing: -1px;
	line-height: 2;
	max-width: 525px;
	margin: 0 auto;
}
.lifestyle-grid-content h2{
	font-size: 24px;
	margin: 0 0 20px;
	letter-spacing: 0;
}
.close-grid{
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 24px;
	padding: 5px;
	text-decoration: none;
}
.map-main{
	padding-bottom: 67%;
	position: relative;
}
.map-main.map-img{
	padding-bottom: 54.43%;
}
#g-map, .map-main img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.meaasge-lg{
	padding: 70px 15px;
	font-size: 36px;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.section-register{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
}
.register-main{
	max-width: 830px;
	margin: 0 auto;
}
.register-content{
	color: #fff;
	font-size: 23px;
	letter-spacing: -1.6px;
	text-transform: uppercase;
	margin-bottom: 100px;
	text-align: center;
}
.register-content h2{
	font-size: 60px;
	margin: 0 0 25px;
	letter-spacing: 6px;
	font-weight: bold;
}
.form-item{
	margin-bottom: 55px;
}
.form-item >label{
	font-size: 24px;
	color: #fff;
	margin-bottom: 10px;
}
.wpcf7-form p:empty{
	display: none;
}
.form-item input, .form-item select{
	height: 45px;
	padding: 6px 22px;
	color: #fff;
	font-size: 16px;
	border: none;
	background: rgba(255,255,255,0.27);
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 100%;
}
.form-item input::-webkit-input-placeholder { 
  color: #fff;
  opacity: 1;
}
.form-item input::-moz-placeholder { 
  color: #fff;
  opacity: 1;
}
.form-item input:-ms-input-placeholder { 
  color: #fff;
  opacity: 1;
}
.form-item input:-moz-placeholder { 
  color: #fff;
  opacity: 1;
}
.form-item input:focus, .form-item select:focus{
	outline: none;
	box-shadow: none;
	background: rgba(255,255,255,0.2);
}
.form-item select{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   text-overflow: '';
   text-indent: 0.1px;
}
.wpcf7-checkbox{
	color: #fff;
}
.wpcf7-checkbox .wpcf7-list-item{
	margin-bottom: 5px;
	display: block;
}
.wpcf7-checkbox .wpcf7-list-item input{
	margin-right: 4px;
	height: 16px;
	width: 16px;
	float: left;
}
.check-list .wpcf7-list-item-label{
	font-size: 16px;
}
.submit-btn{
	width: 324px;
	height: 81px;
	margin: 80px auto 0;
	border: 1px solid #fff;
	color: #fff;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	letter-spacing: 4px;
	text-transform: uppercase;
	line-height: 79px;
	background: none;
	display: block;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.submit-btn:hover{
	background: #fff;
	color: #000;
}
.appartment-main, .privacy-main{
	border-top: 12px solid #11161c;
}
.two-col-layout{
	max-width: 1695px;
	margin: 0 auto;
}
.page-banner{
	position: relative;

}
.page-banner img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.page-content-main{
	text-align: center;
	padding: 100px 0;
	letter-spacing: -1px;
	line-height: 2;
	font-size: 14px;
	max-width: 910px;
	margin: 0 auto;
}
.privacy-main .page-content-main{
	text-align: left;
}
.two-col-layout .page-content-main{
	max-width: 590px;
	padding: 50px;
}
.page-content-main h1{
	font-size: 36px;
	margin: 0 0 70px;
	letter-spacing: 3px;
}
.page-content-main h3{
	font-size: 14px;
	margin: 0 0 70px;
	letter-spacing: 3px;
}
.entry-content p, .entry-content ul, .entry-content ol{
	margin-bottom: 30px;
}
.button-list{
	padding-top: 50px;
	font-size: 10px;
}
.button-list li:first-child{
	font-size: 20px;
}
.two-col-layout .button-list{
	padding-top: 0;
}
.button-list li{
	margin-bottom: 5px;
}
.button-list a{
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.next-page-switcher{
	display: block;
	text-align: center;;
	background: #f3f3f3;
	padding: 24px 10px;
	font-size: 14px;
	color: #000;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.next-page-switcher.fix-top{
	position: absolute;
	top: 0;
	width: 100%;
}
.next-page-switcher span{
	font-size: 12px;
	opacity: 0.5;
	margin-left: 3px;
}
.next-page-switcher:hover{
	color: #000;
	text-decoration: none;
}

.section-fixtures-fittings{
	padding: 0;
}
.fitting-inner{
	max-width: 1725px;
	padding: 0 15px;
	margin: 0 auto;
}
.fitting-inner .col-xs-12{
	padding: 0;
}
.fittings-content{
	padding: 50px 0 50px 50px;
	max-width: 490px;
	text-align: left;
	margin: 0;
}
.select-opt{
	color: #000 !important;
}


.site-footer{
	background: #11161c;
	padding: 45px 0 36px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	letter-spacing: -1.6px;
}
.site-info p{
	margin-bottom: 20px;
	font-size: 22px;
}
.site-info li{
	vertical-align: middle;
}
.footer-logo{
	background: url(../images/footer-logo.png) no-repeat;
	width: 238px;
	height: 95px;
	display: block;
	margin: 0 auto 35px;
	text-indent: -999999px;
}
.blue-gate-logo{
	background: url(../images/blue-gate-logo.png) no-repeat;
	width: 238px;
	height: 52px;
	display: block;
	margin: 0 auto 35px;
	text-indent: -999999px;
}
.site-footer a{
	color: #fff;
}
.dot-navigation {
	position:fixed;
	right:20px;
	top:50%;
	-moz-transform: translateY(-50px);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1001;
}
.dot-navigation li {
	list-style-type: none;
	padding:5px 0;
	cursor:pointer;
}
.dot-navigation a {
	display:block;
	color: #000;
	position: relative;
	padding-right: 23px;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}
.dot-navigation a::after{
	content: "";
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #3c4041;
	background: #3c4041;
	position: absolute;
	right: 0;
	top: 4px; 
}
.dot-navigation a.active{
	text-decoration: underline;
}
.dot-navigation a.active::after {
	background:#fff;
}


.pop-overlay{
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
	background: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
	z-index: 100000;
}
.pop-overlay.open{
	opacity: 1;
	visibility: visible;
}

.pop-inner{
	background: #fff;
	padding: 90px 30px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	max-width: 400px;
	width: 100%;
}
.pop-close{
	position: absolute;
	right: 10px;
	top: 20px;
	font-family: 'Playfair Display', serif;
	font-size: 18px;
	padding: 0 10px;
	cursor: pointer;
}

